.btn-body {
    background: #f4b9cd;
}

#page-login,
#page-album {
  background-color: #f4b9cd;
  padding: 1em 0 4em;
}
#page-login h2,
#page-album h2 {
  color: #fff;
}
.login_form {
  margin: 56px auto;
  padding: 56px;
  border-radius: 4px;
  background: #fff;
}
.login_form_row + .login_form_row {
  margin-top: 32px
}
.login_form_title {
  font-weight: bold;
  font-size: 12px;
  text-align: left;
  display: inline-block;
}
.form_input {
  width: 100%;
  height: 50px;
  margin: 4px 0;
  padding-left: 25px;
  font-size: 16px;
  letter-spacing: 0.15px;
  border: none;
  outline: none;
  background-color: #fff;
  transition: 0.25s ease;
  border-radius: 8px;
  box-shadow: inset 2px 2px 4px #d1d9e6, inset -2px -2px 4px #f9f9f9;
}
.login_form_row_btn {
  text-align: center;
}

.inline-block {
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .login_form {
    width: 80%;
    max-width: 960px;
  }
}

.album-body {
  margin: 56px auto;
  padding: 56px;
  border-radius: 4px;
  background: #fff;
}
.album-content {
  padding: 0;
  margin: auto;
  max-width: 1200px;
}
.album-art-title {
  font-weight: bold;
  font-size:1.6em;
  line-height: 1.6;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  margin-bottom: 0;
}
.album-art-date {
  text-align: right;
}
.album-art-content {
  padding: 1em;
}
.album-content h4 {
  margin: 1em auto 0;
  text-align: center;
}

.album-art-title {
  font-weight: bold;
  font-size:1.6em;
  line-height: 1.6;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  margin-bottom: 0;
}
.album-art-date {
  text-align: right;
}
.album-art-content {
  padding: 1em;
}
.album-content h4 {
  margin: 1em auto 0;
  text-align: center;
}

.album-list {
  padding: 0;
  margin: auto;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
}
.album-item {
  width: calc((100% / 3) - 32px);
  margin: 16px;
}
.album-item a {
  display: block;
  background: #fff;
  padding: 16px;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),0 4px 6px -2px rgba(0, 0, 0, 0.05);
  border-radius: .75rem;
  transition: all 500ms cubic-bezier(0.4,0,0.2,1);
}
.album-item a:hover {
  text-decoration: none;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  transform: scale(1.05);
}
.album-thumbnail {
  margin-bottom: 8px;
  border-radius: .75rem;
  overflow: hidden;
}
.album-thumbnail img {
  vertical-align: bottom;
}
.album-detail {
  display: flex;
  justify-content: space-between;
  padding: 24px 8px 8px;
}
.album-title {
  font-weight: bold;
  padding-right: 1em;
}
.album-date {
  width: 5em;
  text-align: right;
}
.album-date span {
  font-size: .8em;
}

@media (max-width: 1140px) {
  .album-body {
    padding: 1em;
  }
  .album-item {
    width: calc((100% / 2) - 16px);
    margin: 8px;
  }
}
@media (max-width: 540px) {
  .album-item {
    width: 100%;
  }
}


.style--pagination {
  margin-top: 56px;
}
.pagination-list {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagination-item {
  margin: 8px;
  width: 2em;
  height: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination-item.is--prev,
.pagination-item.is--next {
  width: auto;
}
.pagination-item a {
  display: flex;
  width: 100%;
  height: 100%;
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  text-align: center;
  transition: all 200ms;
}
.pagination-item a:hover {
  text-decoration: none;
  color: #f4b9cd;
}
.pagination-item a.is--active {
  background: #f4b9cd;
  color: #fff;
}
.pagination-item a.is--disactive {
  color: #ccc;
  pointer-events: none;
  cursor: default;
}
@media(-ms-high-contrast:none)and(max-width:577px),(max-width:560px) {
  .style--pagination {
    text-align: center;
  }
  .pagination-list {
    display: inline-flex;
    position: relative;
    padding-bottom: 3em;
  }
  .pagination-item {
    margin: 4px;
  }
  .pagination-item.is--first {
    margin-left: 0;
  }
  .pagination-item.is--prev {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(50% - 4px);
    margin: 0;
  }
  .pagination-item.is--prev a {
    width: 100%;
  }
  .pagination-item.is--next {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    width: calc(50% - 4px);
  }
  .pagination-item.is--next a {
    width: 100%;
  }
  .pagination-item.is--last {
    margin-right: 0;
  }
}

.album-list-button {
  width: 300px;
  margin: 3em auto;
  text-align: center;
}

.album-list-button a {
    background-size: auto;
    background-size: auto 2em;
    border-bottom: none;
    box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
    color: #fff;
    display: inline-block;
    padding: .75em 1em .75em 1em;
    transition: background-color 200ms ease-in-out;
}
.album-list-button a:hover {
    text-decoration: none;
}

.btn-nyuji {
    background-color: rgb(244, 184, 205);
}
.btn-nyuji:hover {
    background-color: rgba(244, 184, 205, 0.8);
}
